.hero-slide .owl-carousel .owl-dots {
    position: relative;
    text-align: right !important;
    width: 1190px;
    margin: -65px auto 0;
    top:0;
}

.hero-slide .sina-content-slider .owl-dot {
    width: 14px !important;
    height: 14px !important;
    color: #fff !important;
    background: #fff !important;
    border: 1px solid #fff;
    opacity: 0.7;
}

.hero-slide .sina-content-slider .owl-dot.active,
.hero-slide .sina-content-slider .owl-dot:hover {
    opacity: 1 !important;
}

.btn.align-items .elementor-button-content-wrapper {
    align-items: center;
}

.service-box {
    padding: 0 !important;
}

.service-box .content-container {
    padding: 20px;
    height: 100%;
}

.service-box .elementor-icon-box-wrapper {
    height: 100%;
}

.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
    background-color: #006FBA;
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 15px;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 100px;
    padding: 3px 5px 3px 25px;
    position: relative;
    display: inline-block;
    background-image: none !important;
}

.nf-form-content button::after,
.nf-form-content input[type=button]::after,
.nf-form-content input[type=submit]::after {
    content: url('data:image/svg+xml;utf8,<svg xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns="http://www.w3.org/2000/svg" xmlns:svg="http://www.w3.org/2000/svg" id="svg1" width="237.93085" height="237.93085" viewBox="0 0 237.93085 237.93085" sodipodi:docname="icon.svg" inkscape:version="1.4 (86a8ad7, 2024-10-11)"><defs id="defs1"></defs><g inkscape:groupmode="layer" inkscape:label="Image" id="g1" transform="translate(-4.5345764,-11.534577)"><g id="g4" transform="matrix(1.0616289,0,0,1.0616289,-4.8786892,-9.499294)"><circle style="opacity:1;fill:#ffffff;stroke-width:1.54088;-inkscape-stroke:none" id="circle1" cx="120.92615" cy="131.87216" r="112.05933"></circle><circle style="opacity:1;fill:#383839;fill-opacity:1;stroke-width:1.38365;-inkscape-stroke:none" id="path1" cx="120.92615" cy="131.87216" r="100.62471"></circle><path id="path2" style="fill:#ffffff;stroke-linecap:round;stroke-linejoin:round" d="m 122.34961,88.992188 a 5,5 0 0 0 -3.53516,1.464843 5,5 0 0 0 0,7.070313 l 30.26367,30.265626 H 73.494141 a 5.0775499,5.0775499 0 0 0 -5.078125,5.07812 5.0775499,5.0775499 0 0 0 5.078125,5.07618 h 75.585939 l -30.26563,30.26562 a 5,5 0 0 0 0,7.07031 5,5 0 0 0 7.07227,0 l 38.60156,-38.60156 a 5.0775499,5.0775499 0 0 0 0.66016,-0.71484 5.0005,5.0005 0 0 0 0.4414,-0.65821 5.0775499,5.0775499 0 0 0 0.44727,-1.08007 5.0005,5.0005 0 0 0 0.15234,-0.76954 5.0775499,5.0775499 0 0 0 0.11719,-0.58789 5.0775499,5.0775499 0 0 0 -2.13281,-4.12695 L 125.88672,90.457031 a 5,5 0 0 0 -3.53711,-1.464843 z"></path></g></g></svg>');
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 4px;
    top: 3px;
}








.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
    height: 40px !important;
    border: none !important;
    font-family: 'Poppins' !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 15px !important;
    color: #fff !important;
    background-color: #006FBA !important;
    padding: 0px 53px 0px 25px !important;
    border-radius: 50px !important;
    transition: all .3s;
}


.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover {
    background:#383839 !important;
}

.nf-form-content .submit-wrap .nf-field-element::before {
    content: '';
    display: inline-block;
    width: 30px; /* Adjust width */
    height: 30px; /* Adjust height */
    background-image: url('https://dev.brokenpony.club/prime/wp-content/uploads/2024/11/dark-btn-icon.svg');
    background-size: contain; /* Ensure the icon scales proportionally */
    background-repeat: no-repeat; /* Prevent tiling */
    margin-right: 8px; /* Add spacing between the icon and text */
    vertical-align: middle;
    left:95px;
    top:5px;
    z-index:2;
    position:absolute;
}

.for-links a {
    color: #383839 !important;
    text-decoration: underline !important;
}

.for-links a:hover {
    color: #006FBA !important;
}

.nf-form-content textarea.ninja-forms-field {
    height: 200px;
}

.nf-form-content input[type=text],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
select,
textarea {
    background-color: #fff !important;
    font-family: 'Poppins' !important;
    font-size: 15px !important;
    font-weight: 300 !important;
    border: 0 !important;
}

.nf-form-content input[type=text]:focus,
input[type=email]:focus,
input[type=number],
input[type=search]:focus,
input[type=tel]:focus,
elect:focus,
textarea:focus {
    border: 1px solid #0060A0 !important;
}

.sina-banner-slider .owl-dot,
.sina-content-slider .owl-dot,
.sina-posts-carousel .owl-dot,
.sina-review-carousel .owl-dot {
	width: 15px !important;
	height: 15px !important;
	margin: 25px 5px;
	padding: 0;
	background: #1085e4;
	border-radius: 10px;
	opacity:0.7;
	outline: 0;
	cursor: pointer;
	transition: all .25s;
}

.sina-content-slider .owl-dot.active {
	background:#016fba;
	opacity:1;
}

.owl-carousel .owl-dots {
	position:relative;
	top:-100px;
}
